#
# spec file for package perl-Audio-WMA (Version 1.3)
#
# Copyright (c) 2011 Malcolm J Lewis <malcolmlewis@opensuse.org>
#
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.

Name:           perl-Audio-WMA
Version:        1.3
Release:        3.5
License:        GPL+ or Artistic
%define cpan_name Audio-WMA
Summary:        Perl extension for reading WMA/ASF Metadata
Url:            http://search.cpan.org/dist/Audio-WMA/
Group:          Development/Libraries/Perl
Source0:        http://www.cpan.org/authors/id/D/DA/DANIEL/Audio-WMA-%{version}.tar.gz
BuildRequires:  perl(Module::Install)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
%{perl_requires}

%description
This module implements access to metadata contained in WMA files.

%prep
%setup -q -n %{cpan_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make} %{?_smp_mflags}

%check
%{__make} test

%install
%perl_make_install
%perl_process_packlist
%perl_gen_filelist

%clean
%{__rm} -rf %{buildroot}

%files -f %{name}.files
%defattr(644,root,root,755)
%doc Changes README

%changelog
* Mon Oct  9 2017 olaf@aepfle.de
- Require Module::Install for perl 5.26
* Fri Jul  8 2011 malcolmlewis@opensuse.org
- initial package 1.3
  * created by cpanspec 1.78.03
